cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
848
Views
0
Helpful
4
Replies

Broken Download for SPA 5XX Linux SPC tool

craigvanham
Beginner
Beginner

Hi Guys,

The  download for the latest SPA5XX Linux SPC tool is broken, the zip file returns unexpected end. Also the eariler version  of the SPC tool will not run on linux, I get a  segment fault when I exacute it. Appears to be the same problem  mentioned here https://supportforums.cisco.com/thread/2021768

Thanks,

Craig

4 Replies 4

rbordner
Cisco Employee
Cisco Employee

Hi Craig,

I'm checking with the SPA Phone team on the Linux SPC issue.

Question:  Can you confirm the SPC version and file name you downloaded? 

I'll post an update once the issue is resolved.

Thanks for raising awareness to this issue.

Randy

Craig,

Can you please confirm the Linux Version you saw segment fault error on?

The test team just double checked the SIP SPC file(s)  and verified version linux v2.6.9-5  did not see the segment fault.

We are still testing other versions on Linux but if you could confirm your version we can target that directly and test.

Thanks,

Randy

I tried it on 2.6.9-101.ELsmp build, it was SPC tool packaged in ver 7.5.2b on the download site. I tried downloading the latest again and still get unzip errors.

hmm I wonder if it's because I am running 64bitLinux OS and the program was complied for 32Bit?

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers